/* =testimonial-rotator block
*/

.testimonial__slider {
  position: relative;
  width: 100%;
  margin: 20px auto 0;
}
@media only screen and (min-width: 768px) {
  .testimonial__slider {
    margin-top: 0;
  }
}

.testimonial__slider .testimonial {
  text-align: center;
}

.testimonial__rating {
  display: block;
  margin: 0 auto;
  background-size: contain;
  background: url("data:image/svg+xml,%3Csvg viewBox='0 0 177 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m17 0 3.817 11.747h12.35l-9.991 7.26 3.816 11.746L17 23.493l-9.992 7.26 3.816-11.746-9.992-7.26h12.351L17 0ZM52.545 0l3.817 11.747h12.35l-9.992 7.26 3.817 11.746-9.992-7.26-9.992 7.26 3.816-11.746-9.992-7.26h12.351L52.545 0ZM88.092 0l3.817 11.747h12.351l-9.993 7.26 3.817 11.746-9.992-7.26-9.993 7.26 3.817-11.746-9.992-7.26h12.351L88.092 0ZM159.182 0l3.816 11.747h12.352l-9.993 7.26 3.817 11.746-9.992-7.26-9.993 7.26 3.817-11.746-9.992-7.26h12.351L159.182 0ZM123.637 0l3.816 11.747h12.352l-9.993 7.26 3.817 11.746-9.992-7.26-9.993 7.26 3.817-11.746-9.992-7.26h12.351L123.637 0Z' fill='%23F3C935'/%3E%3C/svg%3E") 50% 50% no-repeat;
  width: 175px;
  height: 34px;
}


.testimonial__slider__inner-container {
/*  overflow: hidden;*/
  position: relative;
  width: 100%;
  width: calc(100% - 96px);
  margin: 0 auto;
}


.testimonial__slider .testimonial__slider__inner-container ul {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}

.testimonial__slider .testimonial__slider__inner-container li {
  width: 100%;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.testimonial__slider blockquote {
  background: none;
  font-family: var(--wp--preset--font-family--primary);
  padding: 0;
  font-size: var(--wp--preset--font-size--x-large);
  position: relative;
}


.testimonial__slider blockquote cite {
  color: var(--wp--preset--color--foreground);
  font-family: var(--wp--preset--font-family--primary);
  font-size: var(--wp--preset--font-size--x-large);
  text-transform: none;
  font-weight: bold;
}

.testimonial__slider blockquote cite .testimonial__source {
  font-family: var(--wp--preset--font-family--system-font);
  text-transform: uppercase;
  font-size: var(--wp--preset--font-size--min);
  display: block;

}


.jshowoff-controls {
  display: flex;
  gap: 12px;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  margin-top: -22px;
  left: -44px;
  right: -44px;
  width: 100%;
  width: calc(100% + 96px);
}
.jshowoff-controls a {
  text-indent: -9999px;
  display: block;
  width: 30px;
  height: 30px;
  padding: 9px;
  background-size: 30px 30px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  opacity: 0.5;
}
.jshowoff-controls a:hover, .jshowoff-controls a:focus, .jshowoff-controls a:active {
  opacity: 1;
}
.jshowoff-controls .jshowoff-play {
  display: none;
}
.jshowoff-controls .jshowoff-prev {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 31 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.044 31.111 2 16.056 17.044 1M30.422 16.056H2' stroke='%232F2F35' stroke-width='1.557' stroke-miterlimit='10'/%3E%3C/svg%3E");
}
.jshowoff-controls .jshowoff-next {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m13.379 1 15.044 15.056L13.38 31.11M0 16.056h28.422' stroke='%232F2F35' stroke-width='1.557' stroke-miterlimit='10'/%3E%3C/svg%3E");
}
